# SolrQuery::addStatsField

(PECL solr >= 0.9.2)

SolrQuery::addStatsField — Maps to stats.field parameter

### 说明

public SolrQuery::addStatsField(string `$field`): SolrQuery

Maps to stats.field parameter This methods adds another stats.field parameter.

### 参数

`field`

  The name of the field

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open